Subject: A couple of other useful formail hacks...

From: Jeremy Mathers <[email-masked]>
Date: Thu, 23 Mar 1995 12:55:59 -0600

As a followup to my previous post about how to run a mailbox file thru
procmail (sort of like regurgitating it), I like to also mention the following
two useful formail hacks:

(ellis:Mail 8 %) cat Repost
: /bin/sh
# Run this on a 'ReturnedMail' file to send it back for reposting...
formail -s mail enews < ${1:-ReturnedMail}
(ellis:Mail 9 %) cat SplitMail
: /bin/sh
# Run this on a mailbox file to split it up into separate files...
formail -s sh -c 'cat > OutFile.$FILENO' < ${1:-ReturnedMail}
(ellis:Mail 10 %)

The first one may be site specific because of the way news is set up on
this system.  I use it when our news spool fills up and my articles get sent
back to me.